body {margin:0; font-size:14px; color:#444; background-color:#eee; line-height:150%; font-family:Arial;}
a {color:#369; text-decoration:none;}
a:hover {color:#e30; text-decoration:underline;}
form, ul, li, dl, dd, dt, h2, h4 {margin:0; padding:0; list-style:none;}
input, select, img {vertical-align: middle; outline:none;}
textarea {overflow-y:auto;}
img {border:0;}
.clear {clear:both; line-height:1px; font-size:1px;}

div.pdoc {width:100%; max-width:1000px; margin:0 auto; background-color:#fff; overflow:hidden;}
div.phead {position:fixed; left:0; top:0; width:100%; z-index:100;}
div.phead div.hhead {position:relative; width:100%; max-width:1000px; height:77px; margin:0 auto; background:url(../images/bg_hd2.png) top center repeat-x;}
div.phead div.chead {position:relative; width:100%; max-width:1000px; height:93px; margin:0 auto; background:url(../images/bg_hd.png) top center repeat-x;}
div.phead ul.nav {width:100%; height:76px; border-bottom:1px solid #fff; color:#fff; font-size:18px;}
ul.nav li.logo {float:left; margin:15px 0 0 30px; width:185px; height:50px; background:url(../images/logo.png) left center no-repeat; cursor:pointer;}
ul.nav li.menu {display:none; float:right; margin:24px 20px 0 0; width:34px; height:32px; background:url(../images/ic_menu.png) center center no-repeat; background-size:100%; cursor:pointer;}
ul.nav li.close {background:url(../images/ic_close.png) center center no-repeat; transition:0.5s; -webkit-transition:0.5s;}
ul.nav li.post {float:right; padding-top:30px; width:95px; height:46px; line-height:46px; padding-left:34px; border-left:1px solid #fff; background:url(../images/ic_plus.png) 22px 46px no-repeat;}
ul.nav li.user {float:right; margin:30px 16px 0 0; height:46px; line-height:46px;}
ul.nav li.user a.icu {display:inline-block; padding-left:24px; background:url(../images/ic_user.png) left center no-repeat;}
ul.nav li.msg {float:right; margin:30px 10px 0 0; height:46px; line-height:46px;}
ul.nav li.msg a.imsg {display:inline-block; position:relative; margin:0; width:30px; background:url(../images/ic_msg.png) left center no-repeat;}
ul.nav li.msg a.imsg em {position:absolute; display:inline-block; width:22px; height:22px; line-height:22px; text-align:center; border-radius:50%; top:2px; right:-10px; background-color:#423738; font-size:12px; font-style:normal;}
ul.nav li a {color:#fff; margin:0 10px;}
div.phead div.ubg {position:absolute; top:90px; right:40px; width:201px; height:155px; background:url(../images/bg_uif.png) top right no-repeat;}

div.pbody {width:100%; margin-bottom:30px; overflow:hidden;}
div.hdwap {margin-top:93px;}
div.hm_menu {width:220px; margin:10px auto;}
div.hm_menu ul {margin:5px 24px 5px 0;}
div.hm_menu ul li {line-height:28px;}
div.hm_menu ul li a {color:#444;}
div.hm_menu ul li.sel a {color:#478ccc;}


div.pfoot {width:100%; padding-top:50px; color:#fff; background:#6a6061 url(../images/bg_ft.png) right top no-repeat; overflow:hidden;}
div.pfoot dl {float:left; margin-left:4%; width:25%;}
div.pfoot dl dt {margin:15px 0; font-size:20px;}
div.pfoot dl dd {margin:5px 0;}
div.pfoot dl dd img {margin-right:5px}
div.pfoot dl dd a {color:#fff;}
div.pfoot dl.ftitem dt {margin-left:20px;}
div.pfoot dl.ftitem dd {padding-left:20px; background:url(../images/ic_arw.png) left center no-repeat;}
div.pfoot div.cp {clear:both; margin:15px 4%; padding-top:20px;}
div.pfoot a.facebook {display:inline-block; width:40px; height:40px; background:url(../images/facebook40x40.png) center center no-repeat;}
div.pfoot a.twitter {display:inline-block; width:40px; height:40px; background:url(../images/twitter40x40.png) center center no-repeat;}
div.pfoot a.tumblr {display:inline-block; width:40px; height:40px; background:url(../images/tumblr40x40.png) center center no-repeat;}
div.pfoot a.instagram {display:inline-block; width:40px; height:40px; background:url(../images/instagram40x40.png) center center no-repeat;}


/*home*/
div.focus_pic {width:100%; position:relative; overflow:hidden;}
div.focus_pic div.fpic_cc {white-space:nowrap;}
div.focus_pic img {float:left;}
div.focus_pic img.cursor {cursor:pointer;}
div.focus_pic ul.fpic_dd {position:absolute; left:50%; /*bottom:20px;*/}
div.focus_pic ul.fpic_dd li {float:left; margin:0 5px; width:14px; height:14px; border-radius:50%; /*border:1px solid #333;*/ background-color:#dedede; cursor:pointer;}
div.focus_pic ul.fpic_dd li.cur {background-color:#86d631;}

div.adsearch {width:92%; margin:30px 4%;}
div.adsearch h4 {border-bottom:4px solid #478ccc; color:#478ccc; text-align:right;}
div.adsearch ul {padding:10px 2%; background-color:#6a6061;}
div.adsearch ul li {float:left; height:34px; line-height:34px;}
div.adsearch ul li.type {width:20%; padding-left:35px; background:#fff url(../images/ic_sch1.png) 5px center no-repeat;}
div.adsearch ul li.title {width:20%; margin-left:3%; padding-left:35px; background:#fff url(../images/ic_sch3.png) 5px center no-repeat;}
div.adsearch ul li.location {width:20%; margin-left:3%; padding-left:35px; background:#fff url(../images/ic_sch2.png) 5px center no-repeat;}
div.adsearch ul li.search {margin-left:3%; padding:0 25px 0 40px; background:#86d631 url(../images/ic_sch.png) 5px center no-repeat; cursor:pointer;}
div.adsearch ul li input {border:none; width:98%; height:24px; background-color:transparent;}

div.popular {width:100%; margin:30px 0;}
div.popular h2 {width:80%; margin-left:10%; height:48px; line-height:48px; border-bottom:1px solid #d7e6f4; color:#4b87c0; text-align:center; font-size:28px; font-family:Candara;}
div.popular ul {}
div.popular ul li {float:left; margin:16px 6%; width:13%; height:56px; line-height:56px; text-align:center;}
div.popular ul li a {color:#fff; font-size:20px; font-style:italic;}
div.popular ul li.color1 {background-color:#56ca87;}
div.popular ul li.color2 {background-color:#efae00;}
div.popular ul li.color3 {background-color:#4770cc;}
div.popular ul li.color4 {background-color:#a244ab;}

div.popular {position:relative; width:550px; height:250px; margin:10px auto;}
div.popular dl {position:absolute;}
div.popular dl dt.tp {width:0; height:0; border-bottom:35px solid #999; border-left:60px solid transparent; border-right:60px solid transparent;}
div.popular dl dt.bt {width:0; height:0; border-top:35px solid #999; border-left:60px solid transparent; border-right:60px solid transparent;}
div.popular dl dd {width:120px; height:68px; line-height:66px; background-color:#999; text-align:center; color:#fff; font-size:18px; cursor:pointer;}

div.popular dl.color1 {left:0; top:0;}
div.popular dl.color1 dt.tp {border-bottom-color:#3f9619;}
div.popular dl.color1 dt.bt {border-top-color:#3f9619;}
div.popular dl.color1 dd {background-color:#3f9619;}

div.popular dl.color2 {left:126px; top:0;}
div.popular dl.color2 dt.tp {border-bottom-color:#478ccc;}
div.popular dl.color2 dt.bt {border-top-color:#478ccc;}
div.popular dl.color2 dd {background-color:#478ccc;}

div.popular dl.color3 {left:252px; top:0;}
div.popular dl.color3 dt.tp {border-bottom-color:#96197d;}
div.popular dl.color3 dt.bt {border-top-color:#96197d;}
div.popular dl.color3 dd {background-color:#96197d;}

div.popular dl.color4 {left:378px; top:0;}
div.popular dl.color4 dt.tp {border-bottom-color:#f6ff00;}
div.popular dl.color4 dt.bt {border-top-color:#f6ff00;}
div.popular dl.color4 dd {background-color:#f6ff00; color:#000;}

div.popular dl.color5 {left:63px; top:108px;}
div.popular dl.color5 dt.tp {border-bottom-color:#ff6600;}
div.popular dl.color5 dt.bt {border-top-color:#ff6600;}
div.popular dl.color5 dd {background-color:#ff6600;}

div.popular dl.color6 {left:189px; top:108px;}
div.popular dl.color6 dt.tp {border-bottom-color:#86d631;}
div.popular dl.color6 dt.bt {border-top-color:#86d631;}
div.popular dl.color6 dd {background-color:#86d631;}

div.popular dl.color7 {left:315px; top:108px;}
div.popular dl.color7 dt.tp {border-bottom-color:#478ccc;}
div.popular dl.color7 dt.bt {border-top-color:#478ccc;}
div.popular dl.color7 dd {background-color:#478ccc;}


div.featured {width:94%; margin:40px 3%;}
div.featured h2 {width:84%; margin-left:8%; height:48px; line-height:48px; border-bottom:1px solid #d7e6f4; color:#4b87c0; text-align:center; overflow:hidden; font-size:28px; font-family:Candara;}
div.featured dl {float:left; margin:20px 3%; width:19%;}
div.featured dl dd.img {margin:15%; border-radius:50%; box-shadow:3px 6px 5px #666; overflow:hidden; position:relative;}
div.featured dl dd.img img {width:100%;}
div.featured dl dt {margin-top:20px; text-align:center; color:#4b87c0; font-size:18px;}
div.featured dl dd {margin:15px 0 15px 10px; font-style:italic; color:#666;}


div.flist {position:absolute; z-index:10; background-color:#6a6061; width:80%; max-width:700px; padding:0 10px;}
div.flist dl {clear:both; line-height:24px; padding:10px; color:#fff; border-bottom:1px solid #888; overflow:hidden;}
div.flist dl dt {float:left; width:20%; margin-right:10px; padding:3px 0; text-align:right; font-weight:bold; font-size:16px;}
div.flist dl dd {float:left; width:78%;}
div.flist dl dd span {display:inline-block; margin-right:10px; padding:3px 10px; min-width:40px; cursor:pointer;}
div.flist dl dd span i {background-color:#478ccc;}
div.flist dl dd span:hover {color:#333; background-color:#86d631;}


/*list*/
div.ls_title {margin:20px 5% 10px; padding:10px 0 10px 45px; line-height:30px; background:url(../images/ic_list.png) left center no-repeat; color:#478ccc; font-size:28px;}
a.back {float:right; display:inline-block; padding:2px 10px 2px 40px; height:32px; line-height:32px; background:#86d631 url(../images/ic_back.png) 4px center no-repeat; color:#fff; font-size:18px;}

div.search_box {position:absolute; width:180px; padding:15px; background-color:#fff;}
div.search_box h4 {border-bottom:4px solid #478ccc; color:#478ccc;}
div.search_box ul {background-color:#6a6061; overflow:hidden;}
div.search_box ul li {line-height:34px; margin:10px; color:#fff;}
div.search_box ul li.type {padding-left:35px; background:#fff url(../images/ic_sch1.png) 5px center no-repeat;}
div.search_box ul li.title {padding-left:35px; background:#fff url(../images/ic_sch3.png) 5px center no-repeat;}
div.search_box ul li.location {padding-left:35px; background:#fff url(../images/ic_sch2.png) 5px center no-repeat;}
div.search_box ul li.search {margin:10px 20px; padding:0 25px 0 40px; color:#444; background:#86d631 url(../images/ic_sch.png) 5px center no-repeat; cursor:pointer;}
div.search_box ul li input {border:none; width:98%; height:30px; background-color:#fff;}
div.search_box ul li.h1 {line-height:16px; margin-right:30px; text-align:center;}
div.search_box ul li.h2 {line-height:24px; margin-right:30px; text-align:right;}
div.search_box ul li input.w4 {width:40px; height:22px;}
div.search_box ul li span.w2 {margin:0 15px 0 7px;}
div.search_box ul li select.w4 {width:72px; height:22px; border:none;}
div.search_box ul li label input {width:auto; height:auto; background-color:transparent;}

div.search_box2 {margin:30px 5%;}
div.search_box2 ul {padding:10px 20px; background-color:#6a6061; color:#fff; overflow:hidden;}
div.search_box2 ul li {margin:10px 0;}
div.search_box2 ul li select {border:none; width:23%; margin-right:1%; height:30px; background-color:#fff;}
div.search_box2 ul li input {border:none; width:30%; margin-right:1%; padding:0 10px; height:30px; background-color:#fff;}
div.search_box2 ul li input.w4 {width:40px; height:22px;}
div.search_box2 ul li select.w4 {width:120px; height:28px; border:none;}
div.search_box2 ul li label {display:inline-block; margin-right:10px; white-space:nowrap;}
div.search_box2 ul li label input {width:auto; height:auto; margin:0 3px; background-color:transparent;}
div.search_box2 ul li span {display:inline-block; white-space:nowrap; margin-right:30px;}
div.search_box2 ul li span.search {display:inline-block; float:right; margin-right:5px; padding:1px 25px 1px 40px; line-height:30px; color:#444; background:#86d631 url(../images/ic_sch.png) 5px center no-repeat; cursor:pointer;}


div.ls_list {margin-left:210px; padding:10px 30px; min-height:500px; border-left:1px solid #c2d9ee;}
div.tut_list { margin:10px 5%; padding:10px 10px; min-height:500px;}
div.pgtop {text-align:right; line-height:24px; border-bottom:1px solid #c2d9ee; color:#478ccc;}
div.pgbottom {text-align:right; line-height:24px; border-top:1px solid #c2d9ee; color:#478ccc;}
#div_list div.llast {border-bottom:none;}

div.uinfo {margin:20px 0 10px; padding-bottom:20px; border-bottom:1px solid #ccc;}
div.uinfo div.img {float:left; width:130px; height:130px; margin-top:40px; margin-left:5%; border-radius:50%; box-shadow:3px 6px 5px #666; overflow:hidden;}
div.uinfo div.img img {width:100%;}
div.uinfo dl {float:left; margin-left:50px; width:65%;}
div.uinfo dl dt {margin-top:20px; color:#478ccc; font-size:30px;}
div.uinfo dl dt a {color:#478ccc;}
div.uinfo dl dt span.grade {margin-left:20px; color:#ff9000; font-size:36px;}
div.uinfo dl dd {margin:15px 0; }
div.uinfo dl dd.info {padding-left:35px; font-style:italic; color:#666;}
div.uinfo dl dd span {display:inline-block; margin-right:10px; line-height:28px;}
div.uinfo dl dd span.location {padding-left:25px; background:#fff url(../images/ic_location.png) left center no-repeat;}
div.uinfo dl dd span.review {padding-left:35px; background:#fff url(../images/ic_review.png) left center no-repeat;}
div.uinfo dl dd span.visit {padding-left:35px; background:#fff url(../images/ic_visit.png) left center no-repeat;}
div.uinfo dl dd span.book {padding-left:35px; background:#fff url(../images/ic_book.png) left center no-repeat;}
div.uinfo dl dd span.ef1 {color:#7500ab;}
div.uinfo dl dd span.ef1 em {margin:0 5px; padding:3px 6px; color:#fff; background-color:#7500ab; font-style:normal;}
div.uinfo dl dd span.ef2 {color:#478ccc;}
div.uinfo dl dd span.ef2 em {margin:0 5px; padding:3px 6px; color:#fff; background-color:#478ccc; font-style:normal;}
div.uinfo dl dd span.ef3 {color:#81ab11;}
div.uinfo dl dd span.ef3 em {margin:0 5px; padding:3px 6px; color:#fff; background-color:#81ab11; font-style:normal;}

div.nodata {width:100%; height:300px; background:url(../images/nodata.png) center center no-repeat;}

/*detail*/
div.tut_info {margin:20px 8% 50px;}
div.hr {padding-bottom:10px; border-bottom:1px solid #ccc;}
div.tut_info div.uinfo {margin:20px 10px 20px 20px; padding-bottom:20px; border-bottom:none;}

span.followsp {margin-left:25px;}
span.follow1 {padding:1px 15px 1px 30px; display:inline-block; background:#5494d0 url(../images/ic_add1.png) 5px center no-repeat; color:#fff; font-size:16px; cursor:pointer;}
span.follow2 {padding:1px 15px 1px 30px; display:inline-block; background:#509b00 url(../images/ic_ok1.png) 5px center no-repeat; color:#fff; font-size:16px;}

div.share {position:relative;}
div.share span.sharet {padding:1px 5px 1px 30px; display:inline-block; width:170px; background:#727c81 url(../images/ic_share1.png) 5px center no-repeat; color:#fff; font-size:16px;}
div.share ul.sharels {position:absolute; display:none; left:200px; top:0; background-color:#727c81; padding:5px 20px 5px 15px;}
div.share:hover ul.sharels {display:block;}
div.share ul.sharels li {line-height:25px; color:#fff; padding-left:25px; min-width:80px; border-bottom:1px solid #999; cursor:pointer;}
div.share ul.sharels li.facebook {background:url(../images/facebook40x40.png) left center no-repeat; background-size:20px 20px;}
div.share ul.sharels li.twitter {background:url(../images/twitter40x40.png) left center no-repeat; background-size:20px 20px;}
div.share ul.sharels li.tumblr {background:url(../images/tumblr40x40.png) left center no-repeat; background-size:20px 20px;}
div.share ul.sharels li.instagram {background:url(../images/instagram40x40.png) left center no-repeat; background-size:20px 20px;}

ul.tabs {width:100%; height:45px; line-height:45px; border-bottom:2px solid #5494d0; clear:both;}
ul.tabs li {float:left; padding:0 25px; font-size:18px; cursor:pointer;}
ul.tabs li.sel {color:#fff; background-color:#5494d0;}
hr.ltbs {margin:0; height:0px; border:none; border-bottom:6px solid #e4e4e4; clear:both;}

div.uf_abount {margin:10px;}
div.uf_abount h3 {height:48px; line-height:48px; border-bottom:1px solid #ccc; color:#4b87c0; text-align:center; font-size:24px;}
div.uf_abount p {margin:20px 3%;}

div.uf_subject {margin:10px 2%;}
div.uf_subject hr {margin:0 115px 0 3px; height:1px; border:none; border-bottom:1px solid #eee;}
div.uf_subject div {position:relative;}
div.uf_subject div.oper {position:absolute; display:none; right:0; top:0; width:110px; height:100%;}
div.uf_subject div.sel div.oper, div.uf_subject div:hover div.oper {display:block; cursor:pointer;}
div.uf_subject div.oper span {display:inline-block; width:100%; height:100%;}
div.uf_subject div.oper span.chdate {background:#86d631 url(../images/ic_chdate.png) center center no-repeat;}
div.uf_subject div.oper span.booking {background:#86d631 url(../images/ic_booking.png) center center no-repeat;}
div.uf_subject div.oper span.success {background:#ffa800 url(../images/ic_success.png) center center no-repeat;}

div.uf_subject dl {margin:20px 112px 20px 0; padding:5px 20px; border:3px solid #fff;}
div.uf_subject div.sel dl, div.uf_subject div:hover dl {border:3px solid #86d631;}
div.uf_subject dl dt {line-height:40px; border-bottom:1px solid #bde88e; font-size:16px;}
div.uf_subject dl dt span {display:inline-block; padding-right:20px;}
div.uf_subject dl dt span.date {padding-left:35px; padding-right:5px; width:90px; background:#fff url(../images/ic_date.png) left center no-repeat;}
div.uf_subject dl dt span.time {padding-left:35px; padding-right:5px; width:50px; background:#fff url(../images/ic_time.png) left center no-repeat;}
div.uf_subject dl dt span.hour {display:none; padding-right:0;}
div.uf_subject div.sel dl dt span.hour {display:inline-block;}
div.uf_subject dl dt input {width:25px; height:20px; text-align:center; margin-right:5px; border:1px solid #86d631;}
div.uf_subject dl dt select {height:24px; margin-right:5px; border:1px solid #86d631;}
div.uf_subject dl dd {margin:10px 0 20px;}

div.uf_subject dl dd.remark {display:none; margin:5px 0; width:98%;}
div.uf_subject div.sel dl dd.remark {display:inline-block;}
div.uf_subject dl dd.remark input {width:90%; height:24px; margin-left:5px; border:1px solid #86d631;}

div.treview {margin:10px 0 20px 0; padding-bottom:20px; border-bottom:1px solid #ddd;}
div.treview div.img {float:left; width:60px; margin:30px 20px 0; border-radius:50%; overflow:hidden;}
div.treview div.img img {width:100%;}
div.treview dl {float:left; margin-left:20px; width:60%; clear:none;}
div.treview dl dt {margin-top:20px; color:#478ccc; font-size:24px;}
div.treview dl dt a {color:#478ccc;}
div.treview dl dt span.grade {margin-left:20px; color:#ff9000; font-size:28px;}
div.treview dl dd {margin:5px 0;}
div.treview dl dd.info {margin:15px 0; padding-left:15px; font-style:italic; color:#666;}


div.scal {position:absolute; width:220px; padding:5px 15px 15px; border:2px solid #999; border-top:1px solid #ccc; background-color:#e8e8e8; z-index:10;}
div.scal table {width:100%; border-collapse:collapse;}
div.scal table caption {font-weight:bold; line-height:28px; border-bottom:1px solid #bbb; font-size:16px;}
div.scal table th {height:24px;}
div.scal table td {text-align:center; height:26px; border:1px outset #ccc;}
div.scal table td.p {color:#ccc;}
div.scal table td.b {color:#c99;}
div.scal table td.v {cursor:pointer;}
div.scal table td.v:hover {background-color:#86d631;}

div.ssel {position:absolute; width:100px; padding:2px; background-color:#6a6061; z-index:10;}
div.ssel ul li {line-height:28px; text-align:center; color:#fff;}
div.ssel ul li:hover {color:#333; background-color:#86d631;}
div.ssel ul li.b {color:#c99;}
div.ssel ul li.v {cursor:pointer;}



  /*注册登录*/
div.lgreg {width:90%; margin:80px 0 100px;}

div.input {width:100%;}
div.input h2 {margin:10px 0 10px 20%; line-height:40px; color:#478ccc; font-size:28px;}
div.input h2.member {padding-left:65px; background:url(../images/ic_member.png) left center no-repeat;}
div.input dl {clear:both;}
div.input dl dt {float:left; width:28%; padding-right:10px; text-align:right; line-height:70px; font-size:18px;}
div.input dl dt span.require {color:#f00; padding-right:4px;}
div.input dl dd.ipt {float:left; width:35%; padding:12px 0 0 0;}
div.input dl dd.ipt input {width:90%; height:42px; padding:0 10px; border:1px solid #478ccc; font-size:18px;}
div.input dl dd.ipt label input {width:auto;}
div.input dl dd.ipt input.w4 {width:40%;}
div.input dl dd.ipt img.ccode {width:40%; height:40px; margin-left:5%;}
div.input dl dd.info {float:left; padding-left:10px; line-height:70px; cursor:pointer;}

div.input div.agree {clear:both; margin:10px 0 15px 29%; padding-top:10px;}
div.input div.btn {clear:both; margin:10px 0 15px 29%; padding-top:10px;}
div.input div.btn input {padding:5px 20px; line-height:38px; border:none; background-color:#478ccc; color:#fff; font-size:20px; cursor:pointer;}
div.input div.info {clear:both; margin:20px 20% 40px 20%; padding-top:10px;}

div.lgreg dl.lglink {margin:50px 0 40px 30%;}
dl.lglink dt {margin:5px 0; padding-left:15px; color:#478ccc; font-size:18px;}
dl.lglink dd {padding-left:15px; background:url(../images/ic_arw2.png) left center no-repeat;}
dl.lglink dd a {color:#666;}


/*会员中心*/
div.mb_title {margin:80px 20% 0 5%; padding-left:165px; height:80px; line-height:70px; border-bottom:1px solid #dedcdc; background:url(../images/ic_member.png) 100px 10px no-repeat; color:#478ccc; font-size:28px;}
div.mb_menu {position:absolute; margin:180px 0 0 10px; width:220px;}
div.mb_menu ul {margin:5px 24px 5px 0; text-align:right;}
div.mb_menu ul li {line-height:28px;}
div.mb_menu ul li a {color:#444;}
div.mb_menu ul li.sel a {color:#478ccc;}
div.mb_menu ul li.tchg {margin-top:30px;}
div.mb_content {margin-left:230px; margin-top:30px; min-height:500px; padding:0 8% 0 30px; border-left:1px solid #c2d9ee;}
div.mb_content div.uinf {margin:5px 0 5px 20px; color:#478ccc; font-size:20px;}

div.mb_content div.info {margin:20px 10px;}
dl.login_info {clear:both; margin:20px 10px; width:170px; height:70px; padding:10px 20px; line-height:22px; border:1px solid #ccc; background-color:#fffde0;}
dl.login_info dt {float:left; width:90px;}
dl.login_info dd {float:left;}



div.input2 {width:100%; margin-top:20px;}
div.input2 dl {clear:both;}
div.input2 dl dt {float:left; width:25%; padding-right:20px; text-align:right; line-height:50px; font-size:18px; white-space:nowrap;}
div.input2 dl dt.fs {font-size:16px;}
div.input2 dl dt span.require {color:#f00; padding-right:4px;}
div.input2 dl dd.ipt {float:left; width:35%; padding:8px 0 0 0;}
div.input2 dl dd.ipt input {width:90%; height:32px; padding:0 10px; border:1px solid #478ccc; font-size:18px;}
div.input2 dl dd.ipt select {width:100%; height:32px; border:1px solid #478ccc; font-size:18px;}
div.input2 dl dd.ipt label input {width:auto;}
div.input2 dl dt div.img {float:right; width:80%; border-radius:50%; overflow:hidden;}
div.input2 dl dt div.img img {width:100%;}
div.input2 dl dd input.btn {margin:10px 0 5px; padding:3px 10px; line-height:20px; border:none; background-color:#478ccc; color:#fff; font-size:18px; cursor:pointer;}
div.input2 dl dd a {display:inline-block; margin-bottom:10px; line-height:20px; color:#478ccc;}
div.input2 dl dd span {display:inline-block; line-height:20px; color:#478ccc;}

div.btn2 {clear:both; margin:10px 0 15px 29%; padding-top:10px;}
div.btn2 input {padding:5px 20px; line-height:36px; border:none; background-color:#478ccc; color:#fff; font-size:20px; cursor:pointer;}



div.ipt {width:98%; margin:20px 0 20px 2%;}
div.ipt dl {clear:both; margin:20px 0 10px;}
div.ipt dl.title dt {float:left;}
div.ipt dl.title dd {float:right; color:#999;}
div.ipt textarea {width:95%; padding:5px 10px; border:1px solid #999;}
div.ipt h2 {margin:10px 0 10px 5px; color:#478ccc; font-size:20px; font-weight:normal;}


div.list3 {width:100%; margin:10px 0 20px; border:1px solid #478ccc;}
div.list3 table {width:96%; margin:10px 2%;}
div.list3 table th {height:30px; color:#478ccc; border-bottom:1px solid #478ccc;}
div.list3 table td {height:30px; text-align:center;}


div.input3 {width:100%; margin-top:20px; border:1px solid #478ccc; position:relative;}
div.input3 a.qdel {position:absolute; top:20px; right:30px; color:#f33; text-decoration:underline;}
div.input3 dl {clear:both;}
div.input3 dl dt {float:left; width:25%; padding-right:20px; text-align:right; line-height:50px; font-size:16px; white-space:nowrap;}
div.input3 dl dt.fs {font-size:14px;}
div.input3 dl dd.ipt {float:left; width:60%; padding:8px 0 0 0;}
div.input3 dl dd.ipt input {width:90%; height:32px; padding:0 10px; border:1px solid #478ccc; font-size:16px;}
div.input3 dl dd.ipt select {width:96%; height:32px; padding:0 10px; border:1px solid #478ccc; font-size:16px;}
div.input3 dl dd.ipt input.w4 {width:40%;}
div.input3 dl dd.ipt select.w4 {width:80px;}
div.input3 dl dd.ipt label input {width:auto;}
div.input3 textarea {width:90%; margin-left:3%;}

div.input3 span.iptinfo {margin-left:20px;}
div.input3 span.iptinfo input {width:15%; height:24px; padding:0 5px; border:1px solid #ccc; font-size:16px;}
div.input3 dl.img {margin-bottom:20px;}
div.input3 dl dt div.img {float:right; width:60%; margin-top:10px; overflow:hidden;}
div.input3 dl dt div.img img {width:100%;}
div.input3 dl dd input.btn {margin:10px 0 5px; padding:3px 10px; line-height:20px; border:none; background-color:#478ccc; color:#fff; font-size:18px; cursor:pointer;}
div.input3 dl dd a {display:inline-block; margin-bottom:10px; line-height:20px; color:#478ccc;}
div.input3 dl dd span {display:inline-block; line-height:20px; color:#478ccc;}


div.ipt hr {margin:10px 10% 10px 3px; height:1px; border:none; border-bottom:1px solid #eee; clear:both;}
div.ipt h3 {margin:10px 0 10px 5px; color:#666; font-size:16px; font-weight:normal;}
ul.week_sel {margin:20px 0; overflow:hidden;}
ul.week_sel li {float:left; padding:3px 20px; line-height:30px; font-size:18px; cursor:pointer;}
ul.week_sel li.sel {background-color:#fff000;}
ul.hour_sel {float:left; width:30%; margin-left:20px;}
ul.hour_sel li {line-height:28px;}


div.search {padding:5px;}
div.search dl {margin:4px 5px 6px; height:28px; line-height:26px;}
div.search dl dt {float:left; text-align:right; line-height:28px; padding-right:5px; min-width:50px;}
div.search dl dd {float:left; margin-right:20px;}
div.search dl dd select {border:1px solid #478ccc; height:28px; line-height:26px;}
div.search dl dd input {border:1px solid #478ccc; padding:1px 4px; height:26px; line-height:20px;}
div.search dl dd input.date {padding-right:24px; width:96px; background:url(../images/ic_date2.png) no-repeat 98px center;}
div.search dd.button input {padding:0 20px; line-height:24px; height:30px; border:none; background-color:#478ccc; color:#fff; font-size:18px; cursor:pointer;}


div.binfo {margin:20px 0 10px; padding-bottom:20px; border-bottom:1px solid #ccc;}
div.binfo div.img {float:left; width:90px; height:90px; margin-top:50px; border-radius:50%; overflow:hidden;}
div.binfo div.img img {width:100%;}
div.binfo dl {float:left; margin-left:40px; width:70%; clear:none;}
div.binfo dl dd {margin:2px 0; }
div.binfo dl dd.info {padding-left:25px; font-style:italic; color:#666;}
div.binfo dl dd span {display:inline-block; margin-right:10px; line-height:28px;}
div.binfo dl dd span.stat {margin-right:30px; color:#478ccc; font-weight:bold;}
div.binfo dl dd.oper {clear:both;}
div.binfo dl dd.oper input {padding:0 15px; margin:0 5px; line-height:20px; height:24px; border:none; background-color:#86d631; color:#fff; font-size:18px; cursor:pointer;}


div.input4 {width:100%;}
div.input4 h3 {padding:0 5px; line-height:20px; color:#fff; background-color:#86d631;}
div.input4 dl {clear:both; margin:2px 5px; width:100%;}
div.input4 dl dt {float:left; width:35%; padding-right:20px; text-align:right; line-height:30px; font-size:16px; white-space:nowrap;}
div.input4 dl dt.fs {font-size:14px;}
div.input4 dl dd.ipt {float:left; width:50%; margin:0; line-height:30px;}
div.input4 textarea {width:80%; margin-left:5%;}
div.input4 span.star {display:inline-block; margin-right:5px; width:25px; height:24px; background:url(../images/ic_star2.png) center center no-repeat; cursor:pointer;}
div.input4 span.star_sel {display:inline-block; margin-right:5px; width:25px; height:24px; background:url(../images/ic_star1.png) center center no-repeat; cursor:pointer;}
div.input4 dl dt.snum, div.input4 dl dd.snum {margin:10px 0 15px;}
div.input4 dl dd.snum {float:left; width:50%; line-height:30px; color:#ff960e; font-size:28px;}

div.btn3 {clear:both; margin:10px 0 15px 29%; padding-top:10px;}
div.btn3 input {padding:0 15px; margin:0 5px; line-height:20px; height:24px; border:none; background-color:#86d631; color:#fff; font-size:18px; cursor:pointer;}


div.umsg {position:relative; margin:10px 0; border:2px solid transparent;}
div.umsg div.oper {position:absolute; display:none; right:0; top:0; width:80px; height:100%;}
div.umsg div.oper span {display:inline-block; width:100%; height:100%; line-height:80px; text-align:center; color:#fff; background-color:#478ccc;}
div.umsg:hover {border:2px solid #478ccc;}
div.umsg:hover div.oper {display:block; cursor:pointer;}
div.umsg dl {margin:15px 90px 15px 0; padding-left:40px; line-height:25px;}
div.umsg dl.new {background:url(../images/ic_point.png) 15px 20px no-repeat;}
div.umsg dl dt {border-bottom:1px solid #c8dcf0;}
div.umsg dl dd a {text-decoration:underline; display:inline-block;}


div.breview {margin:10px 10% 20px 0; padding-bottom:20px; border-bottom:1px solid #ddd;}
div.breview div.img {float:left; width:60px; margin-top:30px; border-radius:50%; overflow:hidden;}
div.breview div.img img {width:100%;}
div.breview dl {float:left; margin-left:40px; width:70%; clear:none;}
div.breview dl dd {margin:2px 0; }
div.breview dl dd.info {color:#888;}
div.breview dl dd span.rnum {float:left; width:80px; line-height:60px; color:#ff960e; font-size:28px}
div.breview dl dd span.rcc {float:left; margin-top:10px; line-height:25px; font-size:16px}



div.fullbg {position:fixed; left:0; top:0; width:100%; height:100%; z-index:100; background-color:#000; opacity:0.3; filter:alpha(opacity=30);}
div.infomsg {position:fixed; z-index: 999; left:50%; top:50%; margin-left:-200px; width:400px; margin-top:-100px; background-color:#fff; border: 2px solid #ddd;}
div.infomsg dl dt {padding:3px 20px; height:38px; line-height:38px; background-color:#6a6061; color:#fff; font-size:20px; font-weight:bold;}
div.infomsg dl dt a {float:right; color:#fff; cursor:pointer;}
div.infomsg dl dd.content {padding:30px; line-height:30px; color:#666; font-size:16px; text-align:center;}
div.infomsg dl dd.button {margin:10px 0 30px; text-align:center;}
div.infomsg dl dd.button input {padding:0px 30px; height:38px; line-height:36px; border:none; border-radius:5px; background-color:#478ccc; color:#fff; font-size:20px;}

div.enquire {position:fixed; z-index:111; left:50%; top:50%; width:500px; margin-left:-250px; margin-top:-250px; background-color:#fff; border:5px solid #eee;}
div.enquire div.input h2 {margin:10px 0 10px 15%; line-height:40px; color:#478ccc; font-size:28px;}
div.enquire div.input dl dd.ipt2 {float:left; width:65%; padding:12px 0 0 0;}
div.enquire div.input dl dd.ipt2 input {width:90%; height:42px; padding:0 10px; border:1px solid #478ccc; font-size:18px;}
div.enquire div.input dl dd.ipt2 textarea {width:90%; height:100px; padding:10px; border:1px solid #478ccc; font-size:18px;}


@media only screen and (max-width:640px) {

  ul.nav li.logo {margin-left:10px;}
  ul.nav li.menu {display:block;}
  ul.nav li.post {display:none;}
  ul.nav li.user {display:none;}
  ul.nav li.msg {margin:18px 20px 0 0;}

  div.phead div.ubg {display:none;}
  div.phead div.hhead {background:url(../images/bg_hd.png) top center repeat-x;}
  div.pfoot dl {margin-left:10%; width:80%;}
  div.pfoot div.cp {margin:15px 10%;}
  /*home*/
  div.focus_pic {margin-top:77px;}

  div.adsearch {margin-top:20px;}
  div.adsearch ul li {margin:10px 0;}
  div.adsearch ul li.type {width:80%; margin-left:3%;}
  div.adsearch ul li.title {width:80%; margin-left:3%;}
  div.adsearch ul li.location {width:80%; margin-left:3%;}
  div.adsearch ul li.search {margin-left:3%;}

  div.popular ul li {margin:16px 10%; width:30%;}
  div.featured dl {margin:10px 12%; width:76%;}
  div.featured dl dd.img {margin:10% 20%;}

  div.flist dl dt {width:80%; text-align:left;}
  div.flist dl dd {width:100%;}

  div.popular {width:320px; height:440px;}
  div.popular dl.color1 {left:0; top:0;}
  div.popular dl.color2 {left:126px; top:0;}
  div.popular dl.color3 {left:63px; top:108px;}
  div.popular dl.color4 {left:189px; top:108px;}
  div.popular dl.color5 {left:0px; top:216px;}
  div.popular dl.color6 {left:126px; top:216px;}
  div.popular dl.color7 {left:63px; top:324px;}

  /*list*/
  a.back {width:0; padding-right:0; overflow:hidden;}
  div.search_box {display:none;}

  div.search_box2 ul li select {width:92%; margin-bottom:10px;}
  div.search_box2 ul li input {width:85%; margin-bottom:10px;}
  div.search_box2 ul li label input {margin:0 3px;}

  div.ls_list {margin-left:0px;}
  div.uinfo div.img {margin-top:10px; margin-left:10%;}
  div.uinfo dl {margin-left:5px; width:90%;}

  div.tut_info {margin:20px 4% 50px;}
  ul.tabs li {padding:0 10px;}

  div.share ul.sharels {left:140px;}
  div.treview dl {margin-left:0px;}

  /*注册登录*/
  div.lgreg {width:90%; margin:80px 0 150px 10%;}

  div.input h2 {margin-left:0;}
  div.input dl dt {width:88%; margin-top:10px; text-align:left; line-height:30px;}
  div.input dl dd.ipt {width:85%; padding:0;}
  div.input dl dd.info {line-height:30px; }

  div.input div.agree {margin-left:0;}
  div.input div.btn {margin-left:0;}
  div.lgreg dl.lglink {margin-left:5%;}

  /*会员中心*/
  div.mb_title {margin:30px 10% 0 5%; padding-left:85px; background-position:20px 10px; white-space:nowrap;}
  div.mb_menu {position:relative; margin:10px auto;}
  div.mb_menu ul {text-align:left;}
  div.mb_content {margin-left:0; border-left:none;}

  div.input2 dl dt {width:88%; margin-top:10px; text-align:left; line-height:30px;}
  div.input2 dl dd.ipt {width:85%; padding:0;}
  div.input2 dl dt div.img {float:none; width:60%;}
  div.input2 div.btn {margin-left:0;}

  div.mfmu {position:fixed; left:-90%; top:90px; width:90%; z-index:100; background-color:rgba(106,96,97,0.9); padding-bottom:40px; transition:0.5s; -webkit-transition:0.5s;}
  div.mfmu ul {margin:10px 20px;}
  div.mfmu ul li {padding:3px 20px; line-height:30px; border-bottom:1px solid #aaa;}
  div.mfmu ul li a {color:#fff; font-size:18px;}
  div.mfmu ul li.sel a {color:#fff;}
  div.mfshow {left:5%;}

  div.enquire {width:300px; margin-left:-150px; margin-top:0px; top:10px;}
  div.enquire div.input {margin-left:20px;}
  div.enquire div.input h2 {margin-left:0;}
  div.enquire div.input dl dt {width:88%; margin-top:5px; text-align:left; line-height:20px;}
  div.enquire div.input dl dd.ipt2 {width:85%; padding:0;}

}

@media only screen and (min-width:1500px) {
  div.pdoc { max-width:1200px; }
  div.phead div.hhead, div.phead div.chead {max-width:1200px;}
}
@media only screen and (min-width:1800px) {
  div.pdoc { max-width:1400px; }
  div.phead div.hhead, div.phead div.chead {max-width:1400px;}
}
@media only screen and (min-width:641px) {
  div.whide {display:none!important;}
}
